Subject: New Reply Received - Extra Shipping Charged
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 09:27:07 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Extra Shipping Charged  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Hello. <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Firstly, I was charged 10 AED for Standard Ground Shipping even though my order is above 200.
<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Secondly, neither did I request for nor was I given the option for assembly. <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I have ordered the same item before without any extra charges being incurred. <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
So kindly recheck and rectify both these technical errors. <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Thank you. <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Regards, <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Syeda</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, May 12, 2021 1:24:20 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2562483] - Extra Shipping Charged
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div>Hi Afsah,<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​The charge has been applied for the two the items that need assembly and the delivery has been scheduled on 15 May 2021.</div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div>
<br>
</div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2562483